<?xml version="1.0" encoding="UTF-8"?>
<Resource>
    <ID></ID>
    <Type>Service</Type>
    <Profile>
    	<Description>Brazilian Flora Plugin</Description>
        <Class>DataAccess</Class>
        <Name>brazilian-flora-spd-plugin</Name>
		<Version>1.0.0</Version>
        <Packages>
            <Software>
                <Description>Brazilian Flora Plugin</Description>
            	<Name>brazilian-flora-spd-plugin</Name>
				<Version>1.8.0-4.7.0-142401</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data.spd</groupId>
					<artifactId>brazilian-flora-spd-plugin</artifactId>
					<version>1.8.0-4.7.0-142401</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>brazilian-flora-spd-plugin-1.8.0-4.7.0-142401.jar</File>
				</Files>
			</Software>           
        </Packages>
    </Profile>
</Resource>

